/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */
#header {	background: url("images/header_bg.png") no-repeat scroll 0 0;}#logo {	width: 700px;	height: 194px;	float: center;	margin-left: 82px !important;}
#header #logo img {max-height: 194px;}

.attachment-shop_single {width: auto !important;}


@media only screen and (min-width: 768px) {
	.chrome .home_tabs ul.products li.product.last, .chrome.woocommerce-fullwidth ul.products li.product.last {
		width: 33.1%;
	}
}